- @deep-foundation/deeplinks
- cyber/network
- default

# Function default

- default(__namedParameters): Element

- #### Parameters

  - __namedParameters: {
    children: ReactNode;
    }

    - ##### children: ReactNode

  #### Returns Element

  - Defined in work/deeplinks/deeplinks/imports/cyber/network.tsx:22

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme